* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 30px;
 }
 body {
   background-color: rgb(201, 185, 202);
   font-family: "Poppins", sans-serif;
   text-align: center;
   margin: 50px;
 }
 select {
    cursor: pointer;
    width: 5rem;
    text-align: center;
    margin-bottom: 120px;
    padding: 5px;
  }
  
  .btn{
    cursor: pointer;
    width: 7rem;
    background-color: rgb(173, 114, 148);
    border-radius: 10px;
    padding:  5px;
    margin-bottom: 60px;
  }
  .btn:hover{
    background-color: rgb(138, 100, 138);
  }


  .computer{
    color: rgb(196, 35, 174);
    margin-bottom: 60px;
  }

  .Message{
    color: rgb(121, 26, 108);
    margin-bottom: 60px;
    font-size: 50px;
  }
  .end{
    color: rgb(85, 11, 75);
  }